<?php

$adresse="phpscripts-fr.net";

echo 'Extension : ', substr(strrchr($adresse, '.'), 1); 


	$lien =  " Forum consommateurs $ http://www.google.fr ";
	$retour = substr(strrchr($lien, '$'), 1); 
	echo $retour;
?>